Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__sbuf Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
unsigned char * | _base
size_t | _size
int | _size

## Detailed Description

Definition at line 137 of file vsnprintf.c.

## Field Documentation

## ◆ _base

unsigned char * __sbuf::_base

Definition at line 138 of file vsnprintf.c.

## ◆ _size [1/2]

size_t __sbuf::_size

Definition at line 139 of file vsnprintf.c.

## ◆ _size [2/2]

int __sbuf::_size

Definition at line 976 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following files:

- vsnprintf.c
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h